<!DOCTYPE html>

<html lang="en">

  <head>

    <meta charset="UTF-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w=="crossorigin="anonymous"

    />

    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA==" crossorigin="anonymous" />

    <link rel="stylesheet" href="style.css" />

    <title>Formulaire</title>
    
    
  </head>
<body>

    <div id="contact">
      
      <form action="formulr.php" method="post" id="contactForm">

        <h1>CONTACT</h1>
        <label for="prenom">Prénom <em></em></label>

        <input

          type="text"

          name="prenom"

          id="prenom"

          pattern="[A-Za-z-]{2,}"

          maxlength="50"

        />
        <br><br>

        <label for="nom">Nom <em></em></label>

        <input

          type="text"

          name="nom"

          id="nom"

          pattern="[A-Za-z-]{2,}"

          maxlength="50"

        />


        <br><br>
        <label for="telephone">Tél</label>



        <input

          name="telephone"

          id="telephone"

          type="tel"

          pattern="[0]{1}[6-7]{1}[0-9]{8}"

        />

        <br><br>

        <label for="email">Email</label>

        <input

          name="email"

          id="email"

          type="email"

          pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
          
          required

        />
        <br><br>
        <label for="sujet">Sujet</label>

        <input

          name="sujet"

          id="sujet"

          type="sujet"   

          maxlength="255"
          
          required

        />

        <br><br>

        <label for="message" >Message</label>

        <textarea

          name="message"

          id="message"

          rows="5"

          cols="33"

          pattern="[A-Za-z]{2,}"

          maxlength="1000"

          required

        ></textarea>
        <br><br>
        <button type="submit" id="button">Envoyer</button>

        <br><br>

      </form>
    </div>
    </body>
    </html>